*, ::after, ::before {
    box-sizing: border-box;
}

body {
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #000;
	background-color: #333;
	margin: 0;
	padding: 100px 0 0 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	color: #107EC0;
	text-decoration: none;
	-webkit-transition: color 200ms ease-in-out;
	transition: color 200ms ease-in-out;
}
a:hover,
a:active,
a:focus {
	color: #107EC0;
	text-decoration: underline;
	box-shadow: none;
}

#login {
	background-color: #fff;
	width: 300px;
	padding: 20px;
	margin: 0 auto;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
}
#login h1 a,
.login h1 a {
	display: block;
	background-image: url('../images/logo-login.png');
	background-position: left center;
	background-size: 200px 50px;
	background-repeat: no-repeat;
	width: 200px;
	height: 50px;
	margin: 0 0 20px 0;
	padding: 0;
}

#nav,
#backtoblog {
	display: none;
}
.login form {
	margin: 0;
	padding: 0;
	font-weight: 400;
	overflow: visible;
	background: transparent;
	box-shadow: none;
	border: none;
}
.login p.forgetmenot {
	float: none;
	margin-bottom: 15px !important;
}
.login label {
	font-weight: bold;
}
.login input.input {
	display: block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5;
	color: #000;
	background-color: #fbfbfb;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 5px 0 15px 0;
	font-family: inherit;
	overflow: visible;
	box-shadow: none;
}
.login input.input:focus {
    color: #000;
    background-color: #fbfbfb;
    border-color: #107EC0;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(16, 126, 192, 0.25);
}

.login input[type=checkbox],
.login input[type=radio] {
	color: #000;
}
.login input[type=checkbox]:focus,
.login input[type=radio]:focus {
	border-color: #107EC0;
	box-shadow: none;
	outline: 2px solid transparent;
}
.login input[type=checkbox]:checked:before {
    color: #107EC0;
}





.wp-core-ui #login .button-primary {
	float: none;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #107EC0;
	border: 2px solid #107EC0;
	padding: 5px 12px;
	height: 38px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	line-height: 1.6;
	min-width: 150px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	text-decoration: none;
	text-shadow: none;
	box-shadow: none;
}
.wp-core-ui #login .button-primary:hover,
.wp-core-ui #login .button-primary:active,
.wp-core-ui #login .button-primary:focus {
	color: #fff;
	background-color: #107EC0 !important;
	border-color: #107EC0 !important;
	text-decoration: none;
	text-shadow: none;
	box-shadow: none;
	transform: none;
}
.wp-core-ui #login .button-primary:focus,
.wp-core-ui #login .button-primary:active:focus {
	box-shadow: 0 0 0 0.2rem rgba(16, 126, 192, 0.25) !important;
}

.wp-core-ui .button-primary-disabled, 
.wp-core-ui .button-primary.disabled, 
.wp-core-ui .button-primary:disabled, 
.wp-core-ui .button-primary[disabled] {
	opacity: 0.5;
	background-color: #107EC0 !important;
	color: #fff !important;
	border-color: #107EC0 !important;
}

.login-footer {
	width: 300px;
	margin: 20px auto 0 auto;
	padding-bottom: 20px;
	color: #999;
}
.login-footer a {
	font-weight: 600;
	color: #fff;
}
.login-footer a.grey-link {
	color: #999;
	font-weight: 400;
}



.login .message,
.login .success {
	border-left: 4px solid #107EC0;
}

.login #login_error {
	border-left: 4px solid #EC2028;
}


@media (min-width: 768px) {

	#login {
		width: 360px;
	}
	.login-footer {
		width: 360px;
	}

}

